prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmwaw-0.3
Description: A library for reading ClarisWorks/MacWrite/WriteNow/Writerperfect word processor documents
Version: 0.3.21
Requires: librevenge-0.0 librevenge-stream-0.0
Libs: -Wl,-R${libdir} -L${libdir} -lmwaw-0.3
Cflags: -I${includedir}/libmwaw-0.3

